#!/bin/sh
# Wine Doors test case 01: Setup

echo "Cleaning up ~/.wine ~/.wine-doors.xml"
# cleanup
mv ~/.wine ~/.wine.$$
mv ~/.wine-doors ~/.wine-doors.$$

echo "Creating ~/.wine"
# create initial ~/.wine directory 
wineboot

echo "Get latest wine-doors source"
svn co -q http://www.wine-doors.org/svn wine-doors
cd wine-doors

echo "Install"
python setup.py install

echo "Fill name, company, check the license"
echo "Testcase is passed when you enter successfully the next screen"
~/.wine-doors/bin/wine-doors
